```toml
title = "Niveau 20.0.(1;0)"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/020.2.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/020.0.(1;2).html"
```